﻿@model IEnumerable<string>
@{
    ViewData["Title"] = "Coaches";
}
<!Doctype html>
<html>
<head>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css"/>
    <meta name="viewport" content="width=device-width" />
    <title>Coaches</title>

</head>
<body>
    <ul>
        @foreach (string word in Model)
        {
            <li>
                @word
            </li>
        }

    </ul>

</body>
</html>
